#Tue Aug 05 00:09:15 CEST 2025
world.respect.app.respect-app-compose-androidMain-80\:/menu/menu_webview.xml=/home/jenkins/.jenkins/workspace/Respect-Primary-End-To-End-Test/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/menu_menu_webview.xml.flat
world.respect.app.respect-app-compose-androidMain-80\:/mipmap-xxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Respect-Primary-End-To-End-Test/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.png.flat
world.respect.app.respect-app-compose-androidMain-80\:/drawable/ic_launcher.xml=/home/jenkins/.jenkins/workspace/Respect-Primary-End-To-End-Test/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher.xml.flat
world.respect.app.respect-app-compose-androidMain-80\:/drawable/spix_logo.webp=/home/jenkins/.jenkins/workspace/Respect-Primary-End-To-End-Test/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/drawable_spix_logo.webp.flat
world.respect.app.respect-app-compose-androidMain-80\:/drawable/respect_logo.webp=/home/jenkins/.jenkins/workspace/Respect-Primary-End-To-End-Test/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/drawable_respect_logo.webp.flat
world.respect.app.respect-app-compose-androidMain-80\:/drawable/baseline_close_24.xml=/home/jenkins/.jenkins/workspace/Respect-Primary-End-To-End-Test/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/drawable_baseline_close_24.xml.flat
world.respect.app.respect-app-compose-androidMain-80\:/mipmap-mdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Respect-Primary-End-To-End-Test/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.png.flat
world.respect.app.respect-app-compose-androidMain-80\:/drawable-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/Respect-Primary-End-To-End-Test/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/drawable-v24_ic_launcher_foreground.xml.flat
world.respect.app.respect-app-compose-androidMain-80\:/layout/activity_web_view.xml=/home/jenkins/.jenkins/workspace/Respect-Primary-End-To-End-Test/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_web_view.xml.flat
world.respect.app.respect-app-compose-androidMain-80\:/xml/file_paths.xml=/home/jenkins/.jenkins/workspace/Respect-Primary-End-To-End-Test/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/xml_file_paths.xml.flat
world.respect.app.respect-app-compose-androidMain-80\:/mipmap-xhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Respect-Primary-End-To-End-Test/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.png.flat
world.respect.app.respect-app-compose-androidMain-80\:/mipmap-hdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Respect-Primary-End-To-End-Test/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.png.flat
world.respect.app.respect-app-compose-androidMain-80\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Respect-Primary-End-To-End-Test/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.png.flat
world.respect.app.respect-app-compose-androidMain-80\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/Respect-Primary-End-To-End-Test/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
world.respect.app.respect-app-compose-androidMain-80\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/Respect-Primary-End-To-End-Test/respect-app-compose/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
